Zum Inhalt springen
Das deutsche VCDS Forum
Suche in
  • Mehr Optionen...
Suchtreffer enthalten ...
Ergebnisse finden in...
Das deutsche VCDS Forum

HEX-NET kein Update auf DS:00000050 ... ?


Empfohlene Beiträge

Hallo zusammen,

 

ich habe heute das VCDS Update auf Version PCI 17.1.3 durchgeführt. 

Im Anschluss kam die Meldung, das es für mein HEX-NET Interface ein Update gibt, welches ich auch durchführen wollte. 

 

Leider bricht das Update immer wieder ab, oder es hängt einfach im Update-Fortschritt...

 

Angezeigt wird über das Konfigurations-menü unter Update:

 

Current versions:

CB:      0.4334

FW:      0.253

CFB:     0.10

BL:        0.28

DS:       10000048

 

New versions:

DS:        00000050

 

- Ich nutze das Interface auf einem Macbook mit VMWare 8.5.3 und Windows 7 32bit.

- Die VCDS Software 17.1.3 + der USB Treiber wurden korrekt installiert.

- Der Anschlusstest über den USB Port wird erfolgreich durchgeführt

 

Es wäre nett, wenn mir jemand einen Tip geben könnte. Ich komme einfach nicht weiter.  :unsure:

post-66664-0-80044400-1487098372_thumb.jpg

post-66664-0-78598600-1487098379_thumb.jpg

Bearbeitet von HEXNET
Link zum Beitrag

Versuch mal das HN per WIFI anzubinden und über die Mobile-Oberfläche zu updaten.

Aber ungewöhnlich ist das schon, irgendwie vermute ich das es an deiner Config liegen wird.

Aber mal schauen was Sebastian meint.

VCDS HEX+CAN-USB (19.6 DRV) - PicoScope 4425 
Alle Angaben hier entstehen in reiner Freizeit und ohne Vergütung - also Geduld haben !
Kaum macht man es richtig, geht es auch schon :)
Ein Problem ist halb gelöst, wenn es klar formuliert ist.

Link zum Beitrag

@vagtuning,

 

ich habe es jetzt mit dem Macbook von meinem Sohn probiert. ( Parallels und Windows 10 ... )

Was mir direkt aufgefallen ist, dass bei der VCDS 13.1.7 Treiber Installation zwei Treiber angezeigt wurden.

 

Das Update hat jetzt zum Glück funktioniert und ich bin glücklich! 

 

 

 

Versuch mal das HN per WIFI anzubinden und über die Mobile-Oberfläche zu updaten.

Aber ungewöhnlich ist das schon, irgendwie vermute ich das es an deiner Config liegen wird.

Aber mal schauen was Sebastian meint.

Link zum Beitrag

Parallels wird explizit NICHT unterstützt, generell darf gerade bei den Updates keine virtualisierte Umgebung genutzt werden!

  • Like 1

Sebastian

Aktuelle VCDS Version: DE/PCI / DE/DRV / EN

 

Lesenswert: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zum Beitrag
  • Das Thema wurde aufgrund fehlender Aktivität nach 365 Tagen automatisch geschlossen.
Gast
Dieses Thema wurde nun für weitere Antworten gesperrt.
×
×
  • Neu erstellen...

Wichtige Information

Wir benutzen Cookies, um Ihnen den bestmöglichen Service bieten zu können. Durch die weitere Nutzung dieser Webseite stimmen Sie der Verwendung von Cookies zu. Weitere Informationen finden Sie in unserer Datenschutzerklärung.